"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index_d$1 = require("../../../../index.d.js");
const index_d = require("../../index.d.js");
const Border04Config = {
  key: "Border04",
  chartKey: "VBorder04",
  conKey: "VCBorder04",
  title: "边框-04",
  category: index_d.ChatCategoryEnum.BORDER,
  categoryName: index_d.ChatCategoryEnumName.BORDER,
  package: index_d$1.PackagesCategoryEnum.DECORATES,
  chartFrame: index_d$1.ChartFrameEnum.STATIC,
  image: "border04.png"
};
exports.Border04Config = Border04Config;
